@charset "utf-8";
/*------------------------------------------------------------------------------------------------
Common
------------------------------------------------------------------------------------------------*/
body {
	font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ角ゴ ProN W3","メイリオ", Meiryo, "ＭＳ Ｐゴシック", "微軟正黑體", sans-serif;
	font-size: 12px;
	min-width: 980px;
	background-color: #0d1b38;
	color: #fff;
}
#wrapper {
	background: url(../images/bg-top-idx.jpg) top center no-repeat;
}
#wrapperInner {
	background: url(../images/nav/bg-navi-repeat.png) repeat-x center 0;
}
#container {
	overflow: hidden;
	position: relative;
	width: 100%;
}
#main {
	width: 980px;
	min-height: 1070px;
	margin: 0px auto;
	position: relative;
}
#content {
	float: right;
	position: relative;
	right: 0;
	top: 0;
	width: 760px;
	z-index: 5;
}
.spacing {
	letter-spacing: -1px
}
tt {
	font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ角ゴ ProN W3","メイリオ", Meiryo, "ＭＳ Ｐゴシック", "微軟正黑體", sans-serif;
}
ul li {
	list-style-type: none;
}
ul.disc li {
	background: url(../images/common/icon-list.png) no-repeat 0 4px;
	padding: 0 0 4px 16px;
	line-height: 1.714;
	font-family: YuGothic, '游ゴシック',"ヒラギノ丸ゴ Pro W4", "ヒラギノ角ゴ ProN W3","メイリオ", "ＭＳ Ｐゴシック", "微軟正黑體",sans-serif;
	font-size: 14px;
}
ul.disc li.last {
	padding-bottom: 0;
}
ul, dl {
	margin: 0px;
	padding: 0px;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
	} /* IE6 */
	*:first-child+html .clearfix {
		zoom: 1;
		} /* IE7 */
		a {
			color: #fff;
			text-decoration: none;
		}
		a:hover {
			color: #a1c8ff;
			text-decoration: underline;
		}
		.fL { float: left;}
		.fR { float: right;}
		.clearboth {clear: both;}
		.textLeft { text-align: left;}
		.textCenter { text-align: center;}
		.textRight { text-align: right;}
		.strong { font-weight: bold;}
		.color_red {color: #de0000;}
		.color_mossGreen { color: #00CF9C;}
		.color_green { color: #1ce99e; }
		.xlFont { font-size: 20px;}
		.lFont { font-size: 16px;}
		.mFont { font-size: 14px;}
		.sFont { font-size: 12px;}
		.pB10 { padding-bottom: 10px;}
		.pB20 { padding-bottom: 20px;}
		.pB30 { padding-bottom: 30px;}
		.mB10 { margin-bottom: 10px;}
		.mB15 { margin-bottom: 15px;}
		.mB20 { margin-bottom: 20px;}
		.mB25 { margin-bottom: 25px;}
		.mB30 { margin-bottom: 30px;}
		.mR10 { margin-right: 10px;}		
		.mL10 { margin-left: 10px;}
		.mL15 { margin-left: 15px;}
		.mL20 { margin-left: 20px;}
		.mL25 { margin-left: 25px;}
		.mL30 { margin-left: 30px;}						
		.textField, .selectFiel, .textAreaField {
			color: #666;
		}
		.textField {
			background: #fbf8e2;
			border: 1px solid #d3d2d0;
		}
		.selectField {
			border: 1px solid #d3d2d0;
		}
		.textAreaField {
			border: 1px solid #d3d2d0;
		}
		.fullinput {
			width: 100%;
		}
		.indent li {
			padding: 0 0 0 1em;
			text-indent: -1em;
		}

/*------------------------------------------------------------------------------------------------
Nav
------------------------------------------------------------------------------------------------*/
#nav {
	height: 68px;
}
#nav .subNav {
	position: relative;
	z-index: 25;
}
#nav .subNav .parent {
	background: url(../images/nav/bg-navi.png) no-repeat center 0;
	position: absolute;
	height: 110px;
	left: 50%;
	margin: 0 0 0 -500px;
	padding: 31px 0 0 42px;
	top: -28px;
	width: 1001px;
	z-index: 15;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#nav .subNav .parent li {
	float: left;
}
#nav .child {
	position: absolute;
	background: url(../images/nav/bg-slide.png) left top no-repeat;
	height: 263px;
	left: 50%;
	margin: 13px 0 0 -474px;
	padding: 20px 0 0 26px;
	position: absolute;
	top: -160px;
	width: 954px;
	z-index: 10;
}
#nav .child ul {
	float: left;
	line-height: 2em;
	color: #aaa;
	width: 144px;
	margin: 0 10px 0 0;
}
#nav .child .child_3 {
	margin: 0 14px 0 0;
}
#nav .child .child_5 {
	margin-right: 7px;
}
#nav .child .child_6 {
	margin: 0;
}

#notice .parent .nav_1 a {
	background: url(/images/nav/nav-news_on.png) no-repeat 0 0;
	display: block;
	text-indent: -9999px;
	width: 151px;
}
#about .parent .nav_2 a {
	background: url(/images/nav/nav-about_on.png) no-repeat 0 0;
	display: block;
	text-indent: -9999px;
	width: 155px;
}
#play .parent .nav_3 a {
	background: url(/images/nav/nav-play_on.png) no-repeat 0 0;
	display: block;
	text-indent: -9999px;
	width: 155px;
}
.community.innerPage .parent .nav_4 a {
	background: url(/images/nav/nav-community_on.png) no-repeat 0 0;
	display: block;
	text-indent: -9999px;
	width: 156px;
}
#charge .parent .nav_5 a {
	background: url(/images/nav/nav-guide_on.png) no-repeat 0 0;
	display: block;
	text-indent: -9999px;
	width: 154px;
}
#support .parent .nav_6 a {
	background: url(/images/nav/nav-support_on.png) no-repeat 0 0;
	display: block;
	text-indent: -9999px;
	width: 152px;
}
/*------------------------------------------------------------------------------------------------
Header
------------------------------------------------------------------------------------------------*/
#header {
	height: 332px;
	width: 980px;
	margin: 0 auto;
	position: relative;
}
#header h1 {
	margin: 0;
}
#header h1 a {
	display: block;
	height: 200px;
	left: 352px;
	position: absolute;
	top: 122px;
	width: 360px;
}
#header h1 a span {
	display: block;
	height: 200px;
	text-indent: -9999px;
}


/*------------------------------------------------------------------------------------------------
Login
------------------------------------------------------------------------------------------------*/
#sider .widget {
	margin-bottom: 10px;
}
#sider #newbie,#sider #know {
	margin-bottom: 4px;
}
#loginWidget {
	margin-right: 3px;
	padding: 193px 0 4px;
	position: relative;
}
#btn {
	background: url(../images/login/btn-bg.png) no-repeat left top;
	height: 247px;
	overflow: hidden;
	position: absolute;
	top: -54px;
	left: 31px;
	width: 262px;
}
#btn.hover {
	background: url(../images/login/btn-bg.png) no-repeat right top;
	cursor: pointer;
}
#btn a {
	display: block;
	text-align: center;
}
#btn a#btnText_free {
	padding: 49px 0 0;
}
#btn a#btnText_start {
	padding: 63px 0 0;
}
#btn a#btnText_register {
	padding: 52px 0 0;
}
#btn a#btnText_download {
 padding: 63px 0 0; 
}
#member_login {
	background: url(../images/login/bg-boxContent-bottom.png) no-repeat 0 bottom;
	width: 190px;
	margin: 0 auto;
	padding: 0 0 12px 0;
}
#member_login .title {
	margin-bottom: 5px;
}
#member_login .tabBox2 {
	width: 190px;
	margin: 0px auto;
}
#member_login .tabNav li {
	float: left;
}
#member_login .boxContent {
	background: url(../images/login/bg-boxContent-repeat.png) repeat-y 0 0;
	padding: 10px 10px 0;
}
#member_login form {
	position: relative;
}
#member_login .selectField {
	width: 100%;
	margin-bottom: 10px;
	border: 1px solid #aaadb2;
	border-radius: 4px;
	background: #fff;
}
#member_login .textField {
	width: 105px;
	height: 16px;
	padding: 3px;
	background: #fff;
	border: 1px solid #aaadb2;
	color: #000;
	margin-bottom: 5px;
	margin-bottom: 7px\9;
}
#member_login #captcha_input {
	width: 127px;
}
#member_login #login {
	position: absolute;
	right: -2px;
	top: 30px;
}
#member_login #reload_cpt {
	position: absolute;
	right: 0px;
	top: 88px;
}
#member_login #tab2 .textField {
	width: 163px;
}
#member_login #captcha_img, #member_login .sns_button {
	padding-bottom: 5px;
}
#fgtpass, #remove {
	background: url(../images/arrow.png) 0 3px no-repeat;
	padding-left: 22px;
}
#fgtpass a, #remove a {
	color: #444;
}
#member_login #robotcheck {
	background: url(../images/login/bg-robot.gif) no-repeat top center;
	height: 42px;
	margin: 5px 0;
}
#otp_login {
	display: block;
	width: 100%;
	height: 100%;
	margin: 3px 0;
}
/*#no_login {display: none;}*/
#after_login {
	display: none;
	width: 190px;
	margin: 0 auto;
}
#member_login #after_login .boxContent {
	padding: 10px 9px 0;
}
.login_bottom {
	margin: 0 0 0 3px;
	text-align: center;
}
.bg_login_repeat {
	background: url(../images/login/bg-login.png) no-repeat center bottom;
	margin: -40px 0 0 3px;
	padding: 30px 0;
}
#after_login_btn {
	margin: 0 0 10px;
}
/*------------------------------------------------------------------------------------------------
Sider
------------------------------------------------------------------------------------------------*/
#sider {
	left: -56px;
	position: absolute;
	top: -33px;
	width: 323px;
	z-index: 4;
}
.banner,.gCoin,.coupon {
	text-align: center;
}
#sider #maintain {
	padding-right: 11px;
}
#newbie {
	background: url(../images/index/bg-newbie.png) left top no-repeat;
	height: 68px;
	margin: 0 0 10px 48px;
	padding: 65px 0 4px 28px;
}
#know {
	background: url(../images/index/bg-know.png) left top no-repeat;
	height: 120px;
	margin: 0 0 10px 48px;
	padding: 65px 0 6px 28px;
}
#know li, #newbie li {
	background: url(../images/arrow.png) 0px 3px no-repeat;
	padding: 0 0 8px 20px;
}
#know a, #newbie a {
	color: #000;
}
#know a:hover, #newbie a:hover {
	color: #a1c8ff;
}
#sider .gCoin {
	margin-bottom: 6px;
}
#sider .coupon {
	margin-bottom: 8px;
}
/*------------------------------------------------------------------------------------------------
Footer
------------------------------------------------------------------------------------------------*/
#footer_wrap {
	background: url(../images/bg-footer-wrap.png) repeat-x center 70px;
	height: 390px;
}

#footerContainer {
	background: url(../images/bg-footer-container.png) no-repeat center 0;
	padding: 15px 0 0;
	position: relative;
}
#footerContainer .shareBox {
	height: 20px;
	margin-bottom: 21px;
}
#footerContainer .shareBox ul {
	padding: 0 0 0 28px;
	text-align: center;
}
.shareBox li {
	display: inline-block;
	height: 20px;
	list-style-type: none;
	vertical-align: bottom;
}
#footerNav {
	margin: 0 auto;
	padding: 30px 0 10px;
	width: 940px;
}
#footerNav .subNav {
	height: 18px;
	margin: 0 0 10px;
	padding: 0 0 11px;
}
#footerNav .subNav li {
	float: left;
}
#footerNav .subNav li.nav_1 {
	margin-right: 68px;
}
#footerNav .subNav li.nav_2 {
	margin-right: 51px;
}
#footerNav .subNav li.nav_3 {
	margin-right: 83px;
}
#footerNav .subNav li.nav_4 {
	margin-right: 38px;
}
#footerNav .subNav li.nav_5 {
	margin-right: 54px;
}
#footerNav .child ul {
	float: left;
	width: 136px;
}
#footerNav .child li {
	line-height: 1.7;
	color: #aaa;
}
#footerNav .child a {
	color: #a1c8ff;
}
#footerNav .child .child_1 {
	margin-right: 30px;
}
#footerNav .child .child_2 {
	margin-right: 22px;
}
#footerNav .child .child_3 {
	margin-right: 23px;
}
#footerNav .child .child_4 {
	margin-right: 23px;
}
#footerNav .child .child_5 {
	margin-right: 22px;
}
#footer {
	width: 550px;
	margin: 0px auto 20px;
	position: relative;
	padding-top: 22px;
}
#footer #moonrabi {
	position: absolute;
	left: 0px;
	width: 43px;
	top: 22px;
}
#footer #footer_link {
	padding-left: 58px;
}
#footer #footer_link a {
	padding: 0px 5px;
	line-height: 18px;
	text-decoration: none;
	font-weight: lighter;
}
#footer #footer_link a:hover {
	text-decoration: underline;
}
#footer #copyright {
	line-height: 16px;
	padding-left: 63px;
}

/*------------------------------------------------------------------------------------------------
Inner Page
------------------------------------------------------------------------------------------------*/
.innerPage #content {
	margin: 0 0 80px;
	width: 754px;
}
#pageContent .title {
	background: url(../images/common/pageContent-title.png) 4px top no-repeat;
	margin-bottom: 5px;
	padding: 35px 0 0 45px;
	height: 69px;
	position: relative;
}
#pageContent .contentBox {
	background: url(../images/common/pageContent-head.png) 0 0 no-repeat;
	width: 734px;
	margin: 0 auto;
	padding-top: 30px;
}
#pageContent .contentBottom {
	background: url(../images/common/pageContent-bottom.png) 0 0 no-repeat;
	position: relative;
	width: 734px;
	margin: 0 auto;
	padding-top: 39px;
}
#pageContent .contentBoxInner {
	background: url(../images/common/pageContent-repeat.png) 0 0 repeat-y;
	padding: 8px 40px 16px 25px;
}
#footerContainer .pageTop {
	position: absolute;
	top: -3px;
	left: 50%;
	margin-left: 352px;
}
.contentBottom
.contentBox .decoration02 {
	position: absolute;
	right: -5px;
	top: 230px;
}
#pageContent .path {
	float: left;
	font-size: 12px;
	padding: 3px 0 14px;
}
#pageContent .path a {
	color: #8bd0e7;
}
#pageContent .shareBox {
	float: right;
}
#pageContent .tabBox {
	clear: both;
}
.innerPage #header {
	height: 210px;
}
.innerPage #header h1 a {
	height: 160px;
	top: 30px;
	left: 617px;
}
.innerPage .bg_1 {
	top: 180px;
}
.section_inner {
	padding: 0 22px 0 10px;
}


/*------------------------------------------------------------------------------------------------
Sider Menu
------------------------------------------------------------------------------------------------*/
#siderMenu {
	margin: 0 0 10px 53px;
}
#siderMenu .siderBg {
	background: url(../images/siderMenu/bg.png) 0 0 repeat-y;
}
#siderMenu .frame_head {
	background: url(../images/siderMenu/frame-head.png) 0 0 no-repeat;
	width: 226px;
	height: 37px;
	margin-left: -6px;
	padding-top: 13px;
}
#siderMenu .frame_head .sub {
	margin: 0 0 50px 20px;
}
#siderMenu .frame_repeat {
	background: url(../images/siderMenu/frame-repeat.png) 0 0 repeat-y;
	width: 226px;
	margin-left: -6px;
	padding-bottom: 7px;
}
.frame_bottom {
	background: url(../images/siderMenu/frame-bottom.png) 0 0 no-repeat;
	height: 20px;
	margin: -13px 0 0 -6px;
	z-index: 11;
	position: relative;
}
#siderMenu .menu_content {
	width: 198px;
	margin: 0 auto;
	padding-left: 1px;
}
#siderMenu dd.current {
	display: block;
}
#siderMenu dd li.current {
	background: url(../images/siderMenu/bg_siderMenu_list.png) no-repeat 25px 10px #191b80;
	border-bottom: solid 1px #3a5477;
	color: #fff;
	display: block;
	padding: 9px 0 5px 50px;
}
#siderMenu .menu_list {
}
#siderMenu dt a {
	display: block;
	height: 33px;
	overflow: hidden;
	position: relative;
}
#siderMenu dt:last-child a,
#siderMenu dt #guide_list {
	height: 33px;
}
#siderMenu dd {
	display: none;
	margin: 0px;
}
#siderMenu dd li {
	border-left: solid 1px #fff;
	border-right: solid 1px #fff;
}
#siderMenu dd li.borderB {
	border-bottom: solid 1px #FFF;
}
#siderMenu dd li a {
	background: url(../images/siderMenu/bg_siderMenu_list.png) no-repeat 25px 10px #2a3f5c;
	color: #fff;
	border-bottom: solid 1px #3a5477;
	display: block;
	padding: 9px 0 5px 50px;
}
#siderMenu dd li a:hover {
	background-color: #191b80;
	color: #fff;
}
#siderMenu dt img {
	left: 0;
	position: absolute;
}
#siderMenu dt a:hover img,
#siderMenu dt.active a img {
	bottom: 0;
}
/*------------------------------------------------------------------------------------------------
article
------------------------------------------------------------------------------------------------*/
#article {
	clear: both;
	margin: 0 auto;
	padding: 4px 0 0;
	width: 686px;
}
#article h2 {
	background: url(../images/common/h2-container.png) top left no-repeat;
  font-size: 24px;
  font-weight: normal;
  height: 57px;
  margin: 0 0 10px;
  padding: 16px 0 0 30px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: normal;
	text-shadow: 1px 2px 1px #000;
}
h3 {
	background: url(../images/common/h3-container.png) 0px 0px no-repeat;
	width: 644px;
	height: 46px;
	margin: 0 auto 5px;
	padding: 17px 0 0 20px;
	color: #fefefe;
	font-size: 20px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: normal;
	text-shadow: 1px 2px 1px #000;
}
#article h4 {
	background: url(../images/common/h4-title.png) 0px -2px no-repeat;
	height: 23px;
	padding: 0 0 0 44px;
	margin: 2px 0 10px;
	color: #fefefe;
	font-size: 16px;
	font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ角ゴ ProN W3","メイリオ", Meiryo, "ＭＳ Ｐゴシック", "微軟正黑體", sans-serif;
	font-weight: normal;
	text-shadow: 1px 2px 1px #000;
}
#article h5 {
	background: url(../images/common/h5-container.png) left center no-repeat;
	padding: 2px 0 0 25px;
	margin: 2px 0 10px;
	color: #fefefe;
	font-size: 16px;
	font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ角ゴ ProN W3","メイリオ", Meiryo, "ＭＳ Ｐゴシック", "微軟正黑體", sans-serif;
	font-weight: normal;
	text-shadow: 1px 2px 1px #000;
}

#article .text {
	padding: 0 22px 50px 10px;
}
.textBox {
	border: 1px solid #f19b00;
	margin: 0 17px 20px 13px;
}
.textBoxInner {
	background: #fff6d1 none repeat scroll 0 0;
	border: 1px solid #fff;
	padding: 10px;
}
.textBox .strong {
	font-size: 15px;
	margin-bottom: 10px;
}

.caution {
	background: #fff6d1;
	border: 1px solid #f19b00;
	margin: 0 0 20px;
	padding: 10px 12px 0;
}
.caution dt {
	color: #cc2815;
	font-weight: bold;
	padding: 0 0 8px;
}
.caution dd {
	padding: 0 0 12px;
}

/* Button Control --------------------------------------------------------------------------------------------*/
.btnControl {
	margin: 0 10px;
}
.btnControl a {
    color: #fff;
    text-decoration: none;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 18px;
}
.btnControl a.btn_next {
    float: right;
    height: 38px;
    padding: 11px 55px 0 0;
    width: 170px;
	background: url(../images/common/btn-control.png) no-repeat right top;
	text-align: right;
}
.btnControl a.btn_next:hover {
	text-decoration: none;
	background-position: right bottom;
}
.btnControl a.btn_prev {
	background: url(../images/common/btn-control.png) no-repeat left top;
	    float: left;
    height: 38px;
    padding: 11px 0 0 55px;
    text-align: left;
    width: 170px;
}
.btnControl a.btn_prev:hover {
	text-decoration: none;
	background-position: left bottom;
}
.btnControl a.prevCenter {
	text-align: center;
	padding-left: 0;
	width: 225px;
}
.btnControl a.nextCenter {
	text-align: center;
	padding-right: 0;
	width: 225px;
}

/*table --------------------------------------------------------------------------------------------*/
.tbStyle_1 {
	border: 1px solid #1654c9;
	border-width: 1px 1px 0px 0px;
	color: #44341e;
	font-size: 12px;
	width: 100%;
	margin: 0 0 15px;
}
.tbStyle_1 th {
	background: #bfd5ff;
	border: 1px solid #1654c9;
	border-width: 0px 0px 1px 1px;
	font-size: 14px;
	padding: 5px;
}
.tbStyle_1 td {
	background: #fff;
	border: 1px solid #1654c9;
	border-width: 0px 0px 1px 1px;
	padding: 12px;
}
.tbStyle_1 td img {
	margin: 0 4px 0 0;
	vertical-align: middle;
}
.tbStyle_1 tr.even td {
	background: #d5c3b3;
}
.tbStyle_1 td.number {
	background: #bfd5ff;
}
.tbStyle_1 td.name {
	background: #eaf1ff;
}
.tbStyle_1 a {
	color: #3c76c9;
}


/*------------------------------------------------------------------------------------------------
Page Control
------------------------------------------------------------------------------------------------*/
.pageControl {
	padding-bottom: 10px;
}
.com_number {
	float: left;
}
.com_number a, .com_number span {
	display: inline-block;
	width: 23px;
	height: 23px;
	line-height: 23px;
	text-align: center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.com_number a {
	background: #16b3ff;
	color: #fff;
	border: 1px solid #d3d2d0;
	font-weight: bold;
}
.com_number a:hover {
	color: #16b3ff;
	background: #fff;
	text-decoration: none;
}
.com_number span {
	color: #7c7c7c;
}
.com_number a.prev, .com_number a.next {
	background: url(../images/arrow2.gif) 7px 6px no-repeat #fff;
	color: #7c7c7c;
	width: 36px;
}
.com_number a.prev:hover, .com_number a.next:hover {
	color: #16b3ff;
}
.com_number a.prev {
	padding-left: 18px;
	text-align: left;
}
.com_number a.next {
	background-position: 39px -43px;
	padding-right: 18px;
	text-align: right;
}
.page_number {
	line-height: 23px;
	float: right;
}
.page_number .textField {
	background: #fbf8e2;
	border: 1px solid #d3d2d0;
	height: 21px;
	line-height: 21px;
	width: 57px;
	text-align: center;
}

/*------------------------------------------------------------------------------------------------
Page NAVI
------------------------------------------------------------------------------------------------*/
.pageNav {
	margin: 0 auto 25px;
	width: 663px;
	padding-top: 10px;
}
.pageNav ul {
	width: 636px;
	padding: 15px 13px 5px 13px;
	border: solid 1px #538de0;
	background-color: #264d85;
}
.pageNav ul li {
	background: url(../images/common/icon-pageNav.png) no-repeat 0 0;
	float: left;
	margin: 0 16px 10px 0;
	padding: 0 0 0 18px;
	white-space:nowrap;
}

.pageNav ul li a {
	color: #ffde00;
}

/*------------------------------------------------------------------------------------------------
pager
------------------------------------------------------------------------------------------------*/
ul.pager{
  float: left;
}
ul.pager li {
  display: -moz-inline-box;
  display: inline-block;
  font-weight:bold;
  font-size:10px;
  text-align: center;
}
.pager a,
.pager a:active,
.pager a:visited{
  border: 1px solid #538de0;
  padding:2px 7px;
  display:inline-block;
  background:#264d85;
  color:#FFF;
  text-decoration: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.pager a:hover {
  border: 1px solid #538de0;
  padding:2px 7px;
  text-decoration: none;
  color: #2a61ff;
  background-color: #8db2e6;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;  
}
ul.pager li span.normal {
  padding: 0 8px;
  display:inline-block;
  margin: -7px 0 0 0;
}
.pager li span.prev a,
.pager li span.prev a:active,
.pager li span.prev a:visited{
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-decoration: none;
  background-image: url(../images/notice/img-news-prev.png);

  background-repeat: no-repeat;
  background-position: 5px center;
  padding-left: 17px;
  margin: 0 10px 0 0;
}
.pager li span.prev a:hover{
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-decoration: none;
  background-image: url(../images/notice/img-news-prev.png);
  background-repeat: no-repeat;
  background-position: 5px center;
  padding-left: 17px;
  margin: 0 10px 0 0;  
}
.pager li span.next a,
.pager li span.next a:active,
.pager li span.next a:visited{
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-decoration: none;
  background-image: url(../images/notice/img-news-next.png);
  background-repeat: no-repeat;
  background-position: 71px center;
  padding-right: 16px;
  margin: 0 0 0 10px;
  
}
.pager li span.next a:hover{
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-decoration: none;
  background-image: url(../images/notice/img-news-next.png);
  background-repeat: no-repeat;
  background-position: 71px center;
  padding-right: 16px;
  margin: 0 0 0 10px;
  
}
.page_number .textField {
  width: 70px;
  text-align: center;
}
.page_number {
  float: right;
  padding: 0 0 10px 0;  
}
.pageCom_number {
}
/*------------------------------------------------------------------------------------------------
sp Btn
------------------------------------------------------------------------------------------------*/
.spBtn {
	position: fixed !important;
	top: 30px;
	right: 0px;
	z-index: 99;
}
/*--------------------------------------------
rightSideBanner
--------------------------------------------*/
#rightSideBanner {
    position: fixed !important;
    position: absolute;
    bottom: 10px;
    right: 0;
    z-index: 50;
}